<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="300" height="400" minWidth="292" minHeight="536" backgroundColor="#FFFFFF" clippingColor="#FF00FF" alpha="false">
		<Clipping style="custom">
			<Rgn left="0" top="0" width="5" height="5" relative="lt" />
			<Rgn left="295" top="0" width="5" height="5" relative="rt" />
			<Rgn left="0" top="395" width="5" height="5" relative="lb" />
			<Rgn left="295" top="395" width="5" height="5" relative="rb" />
		</Clipping>
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="167" relative="lt" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="0" y="0" w="5" h="167" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="290" height="167" relative="ltr" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="5" y="0" w="10" h="167" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="295" top="0" width="5" height="167" relative="tr" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="21" y="0" w="5" h="167" />
		</Picture>
		<Picture id="Picture_BG_Left" left="0" top="167" width="2" height="202" relative="ltb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="0" y="167" w="2" h="9" />
		</Picture>
<!--		<Picture id="Picture_BG_Mid" left="297" top="26" width="3" height="372" relative="ltrb" zIndex="0">
			<Img image="Pic_BG.bmp" x="3" y="26" w="220" h="9" />
		</Picture>-->
		<Picture id="Picture_BG_Right" left="298" top="167" width="2" height="202" relative="trb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="24" y="167" w="2" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="369" width="5" height="31" relative="lb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="0" y="179" w="5" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="369" width="290" height="31" relative="lrb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="5" y="179" w="10" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="295" top="369" width="5" height="31" relative="rb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="21" y="179" w="5" h="31" />
		</Picture>
		
		<Picture id="Picture_LightCover" left="5" top="0" width="290" height="140" relative="tlr" zIndex="0">
			<Img image="..\Common\LightCover.png" x="45" y="0" w="290" h="140" />
		</Picture>
		
		<Button id="Button_Feedback" left="174" top="0" width="30" height="16" relative="tr" zIndex="2" visible="false" disabled="false" toolTip="反馈">
			<Normal image="..\Common\common.png" x="0" y="0" w="30" h="16" />
			<Over image="..\Common\common.png" x="0" y="16" w="30" h="16" />
			<Down image="..\Common\common.png" x="0" y="32" w="30" h="16" />
			<Event OnClick="1003" />
		</Button>
		<Button id="Button_Minimize" left="204" top="0" width="29" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="最小化">
			<Normal image="..\Common\common.png" x="30" y="0" w="29" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="30" y="16" w="29" h="16" />
			<Down image="..\Common\common.png" x="30" y="32" w="29" h="16" />
			<Event OnClick="1000" />
		</Button>
		<Button id="Button_MiniMode" left="233" top="0" width="29" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="Mini模式">
			<Normal image="..\Common\common.png" x="59" y="0" w="29" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="59" y="16" w="29" h="16" />
			<Down image="..\Common\common.png" x="59" y="32" w="29" h="16" />
			<Event OnClick="1001" />
		</Button>
		<Button id="Button_Close" left="262" top="0" width="36" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1002" />
		</Button>
		
		<DlgItem id="DlgItem_MainTitle" left="3" top="3" width="159" height="18" relative="ltr" itemID="1008" visible="true" />
		<DlgItem id="DlgItem_MainMenu" left="174" top="0" width="30" height="19" relative="tr" itemID="1004" visible="true" />
		<DlgItem id="DlgItem_Player" left="2" top="25" width="296" height="116" relative="ltr" itemID="1002" visible="true" />
		<DlgItem id="DlgItem_List" left="1" top="141" width="298" height="257" relative="ltrb" itemID="1003" visible="true" />		
	</Window>
</theme>
